{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "v360:closed_citrine_geode",
					"weight": 1
				},
				{
					"type": "item",
					"name": "v360:jade_shard",
					"weight": 1
				}
			]
		}
	]
}